apiVersion: v1
kind: Service
metadata:
  labels:
    app: tobru-ch
  name: ghost
  namespace: tobru-ch
spec:
  ports:
    - name: ghost
      port: 2368
      protocol: TCP
      targetPort: 2368
    - name: caddy
      port: 8080
      protocol: TCP
      targetPort: 8080
  selector:
    component: ghost
  sessionAffinity: None
  type: ClusterIP
